/*
************************
// FINBOROUGH Main Styles
************************
*/

/*
Responsive breakpoint template

/*sm*/
@media (min-width: 576px) {
	
}
/*md*/
@media (min-width: 768px) {

}
/*lg*/
@media (min-width: 992px) {
	
}


/*xl*/
@media (min-width: 1200px) {

}


/*
**************
// Fonts
**************
*/
body {
	font-family: 'Open Sans', sans-serif;
}
a, a:visited, a:active, a:focus {
    color: inherit;
}

.page-text-main p a {
	text-decoration: underline;
}
.page-text-main p a:hover {
	text-decoration: none;
}


.alert a {
	text-decoration: underline;
}

/*Links in body*/
.production-blurb p>a, .extra-section-text p>a {
	text-decoration: underline;
}

.production-blurb p>a:hover, .extra-section-text p>a:hover {
	text-decoration: none;
	color: #ff0000;
	background-color: none;
}

/*button on mailinglist page*/
button, input[type="button"], input[type="reset"], input[type="submit"] {
	text-shadow: 0;
}

/*
**************
// Header
**************
*/
/*nav.navbar a.navbar-brand.text-hide {
	background-image: url('../images/finborough-logo-header.svg');
	background-repeat: no-repeat;
	width: 327px; 
	height: 50px;
	padding:0;
	margin: 5px auto;
	text-align: left;
	margin-left: -15px;
}*/

nav.navbar a.navbar-brand.text-hide {
	/*background-image: url('../images/logo-finborough-new-2019-web-header-small.png');*/
	background-image: url('../images/finborough-logo-black-2.svg');
	background-repeat: no-repeat;
	width: 230px; 
	height: 86px;
	padding:0;
	margin: 0 auto;
	margin-top: -10px;
	margin-bottom: 10px;
	text-align: left;
	
}

.site-header {
	background-color: #fff;
}
.navbar > .container {
	padding: 0;
}

/**
 * navbar toggle animation - put prefixes in before production
 */
.navbar-toggler {
  border: none;
  background: transparent !important;
  box-shadow: none;
}
.navbar-toggler:hover {
  background: transparent !important;
}
.navbar-toggler .icon-bar {
  
  display: block;
    width: 22px;
    height: 2px;
    background-color: #444;
  transition: all 0.2s;
}

.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-toggler .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggler .middle-bar {
  opacity: 0;
}
.navbar-toggler .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggler.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggler.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggler.collapsed .bottom-bar {
  transform: rotate(0);
}

.navbar-nav .nav-item {
	border-bottom: 1px #ccc solid;
    margin-left: 10px;
    margin-right: 10px;
}

.navbar-nav .nav-item.active {
	
	border-bottom: 1px #EC1C24 solid;
}

.navbar-nav .nav-item.active .nav-link {
	color: #EC1C24;
}

.navbar .icon-menu a {
	padding: 0 5px;
	font-size: 1.2em;
}

/*Responsive Code*/
@media (min-width: 325px) {
	
}
/*sm*/
@media (min-width: 576px) {
	nav.navbar a.navbar-brand.text-hide {
	
	margin-left: auto;
}

	footer a.text-hide {
		margin: 0;
	}
}
/*md*/
@media (min-width: 768px) {

}
/*lg*/
@media (min-width: 992px) {
	
}
/*xl*/
@media (min-width: 1200px) {

}

/*
**************
// Main Page Setup
**************
*/

/*outside container is grey for large sites*/
body {
	background-color: #ddd;
}

/*but inside container it is white*/
.site-main {
	background-color: #fff;
}

/*
**************
// FOOTER
**************
*/

footer {
	background-color: #000;
	color: #fff;
	padding-top: 1em;
}

footer .navbar-brand {
	
	background-image: url('../images/finborough-logo-white-2.svg');
	background-repeat: no-repeat;
	width: 230px; 
	height: 86px;
	padding:0;
	margin: 0 auto;
	text-align: left;
	display:block;
}

footer hr {
	margin-bottom: 0.5em;
}

footer nav h1 {
	font-size: 1em;
	text-transform: uppercase;
	color: #999;
}

footer nav ul {
	margin-left: 0;
	list-style: none;
	padding-left: 0;
}

footer nav ul a:hover {
	color: #ff0000;
	text-decoration: none;
}
footer .links-row > div {
	margin-top: 20px;

}
footer .links-row > div div {
	margin-bottom: 20px;
}

footer .links-row > div a {
	background-color: #fff;
	color: #000;
	font-size: 2em;
	padding: 10px;
	border-radius: 5px;
	text-align: center; 
	transition: background-color 0.3s;

}

footer .links-row > div a:hover {
	background-color: #999;
}

footer .links-row > div a i {
	width: 40px;
}

/*
**************
// Single Production
**************
*/

.single .site-main header {
	z-index: 1;
}

.single .site-main .pic-header {
	min-height: 600px;
	background-color: gray;
}

.single .site-main .pic-header > div.small-pic {
	width: 100%;
    top: 25%;
    left: 0;
    position: absolute;
}

.single .production-content-wrapper {
	z-index: 2;
	margin-top: -300px;
}
/*Production Content*/
.single .production-content {
	background-color: #fff;
	margin-bottom: 2em;
}

.single .production-content-header {
	/*background-color: rgba(0, 0, 0, 0.25);*/
	margin-left: -15px;
	margin-right: -15px;
}
.single .production-content-header h1 {
	font-family: "Lato", sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 2.5rem;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-left:5px;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.6),
             0px 8px 13px rgba(0,0,0,0.2),
             0px 18px 23px rgba(0,0,0,0.2);

}

.single .production-content .production-author {
	background-color: #000;
	color: #fff;
	display: inline-block;
	margin-left: -15px;
	
	font-size: 1.3rem;
	font-weight: bold;
	padding: 6px;
}

.single .production-content .production-date {
	color: #666;
	font-weight: bold;
	font-size: 1.2rem;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}

.single .production-content .production-blurb-quote {
	color: #666;
	font-style: italic;
}

.single .production-content .production-blurb-extra {
	color: #ff0000;
}

.single .production-extra-section {
	margin-bottom: 0.75em;
}

.single .production-extra-section > a {
	display: inline-block;
	background-color: #b7b7b7;
	margin-left: -15px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 5px;
	font-family: "Lato", sans-serif;
	font-weight: 600;
	color: #fff;
}

.single .production-extra-section .btn-production-extra-section:hover, .single .production-extra-section .btn-production-extra-section.active {
	text-decoration: none;
	background-color: #666;
	
}

.single .production-extra-section h3 {
	font-size: 1.5em;
	text-transform: capitalize;
}

.single .production-extra-section .extra-section-text {
	margin-top: 1em;
	margin-bottom: 0.5em;
}

/*Production Details*/
.single .production-details {
	background-color: #fff;

}

.single .production-details > table {
	margin-top: 2em;
} 

.single .production-details h3 {
	font-family: "Lato", sans-serif;
	font-weight: 500;
	font-size: 1.3em;
}

.single .production-details p.cast-list {
	text-transform: uppercase;
}

.single .production-details .production-sponsors figure {
	margin: 1em 0;
}

.single .production-creatives p {
	color: #ff0000;
}
.single .production-creatives span {
	text-transform: uppercase;
	color: #000;
}

.single .production-creatives span.producer {
	text-transform: none;
}

.single  .btn-book-tickets, .single .btn-archive, .playscript-item .btn-book-tickets, .playscript-item .btn-archive {
	display: block;
    border-radius: 0;
    color: #fff;
    margin-right: -15px;
    background-color: #ff0000;
    border-color: #ff0000;
}

.single .production-tickets-times .btn-book-tickets, .single .production-tickets-times .btn-archive, .playscript-item .btn-book-tickets, .playscript-item .btn-archive {
	display: inline-block;
    
}

.single .btn-book-tickets:hover, .single  .btn-archive:hover, .playscript-item .btn-book-tickets:hover, .playscript-item .btn-archive:hover {
	background-color: #c82333;
    border-color: #bd2130;
}

.single .btn-archive, .playscript-item .btn-archive {
	background-color: #000;
	border-color: #000;
}

.playscript-item .btn-book-tickets {
	margin-right: 5px;
	margin-bottom: 5px;
}

/*Gallery*/
.single .production-cast-gallery img {
	filter: grayscale(100%);
	transition: opacity .5s;
}

.single .cast-gallery-item {
	background-blend-mode: multiply;
	background-color: #ff0000;
	transition: background-color .5s;
}

.single .cast-gallery-item:hover img {
	opacity: 0.6;
}

/*tickets and times*/
.single .production-tickets-times .production-date {
	display:inline-block;
	padding: 5px 10px;
	background-color:#000;
	color: #fff;
	font-size: 1.3em;
	font-weight: 500;
}

.single .production-tickets-times .ticket-info-group {
	margin-top: 0.5em;
}

.single .production-tickets-times .ticket-info-group h4 {
	background-color: #ff0000;
	color: #fff;
	font-size: 1em;
	display:inline-block;
	padding: 5px 5px;
	margin-right: 5px;
}

.single .production-tickets-times .ticket-info-group h5 {
	font-size: 1em;
	display: inline-block;

}

.single .production-tickets-times .ticket-info-group > p {
	font-size: 2em;
	color: #ff0000;
	margin-bottom:0.2em;
}

.single .production-tickets-times .ticket-info-group > p span.concessions {
	color: #000000;
}



.single .production-tickets-times .ticket-info-group .concession-details h5 {
	color: #fff;
	display:inline-block;
	padding: 3px 5px;
	font-size: 0.8em;
}
.single .production-tickets-times .ticket-info-group .concession-details a {
	background-color: #b7b7b7;
}

.single .production-tickets-times .ticket-info-group .concession-details a:hover, .single .production-tickets-times .ticket-info-group .concession-details a.active {
	background-color: #666;
}
.single .production-tickets-times .ticket-info-group .concession-details .concession-details-content {
	color: #666;
	font-size: 0.8em;
}

.single .production-tickets-times .production-tickets-times-header {
	background-color: #b7b7b7;
	color: #fff;
	padding: 5px 10px;
    
    font-size: 1.3em;
    font-weight: 700;
}


.single .cast-gallery-item .cast-name {
	position: absolute;
	bottom: 1em;
}
.single .cast-gallery-item h2  {
	position:relative;
	padding: 3px 5px;
	background-color: #ff0000;
	color: #000;
	text-align: left;
	font-weight: 700;
	font-size: 1em;
	margin-bottom: 0;
	z-index:5;
}

.single .cast-gallery-item h3  {
	display: inline;
	padding: 3px 5px;
	background-color: #000;
	color: #fff;
	text-align: left;
	font-weight: 500;
	font-size: 0.8em;

}

/*Responsive Code*/
@media (min-width: 325px) {
	
}
/*sm*/
@media (min-width: 576px) {
	
}
/*md*/
@media (min-width: 768px) {
	/*make rollover name/role invisible and animate*/
	.single .cast-gallery-item h2, .single .cast-gallery-item h3  {
		opacity: 0;
		transition: opacity 0.35s, transform 0.35s;
		transform: translate3d(-20px,0,0);
		overflow: hidden;
	}

	.single .cast-gallery-item:hover h2, .single .cast-gallery-item:hover h3   {
		opacity: 1;
		transform: translate3d(0,0,0);
	}
}
/*lg*/
@media (min-width: 992px) {
	
}
/*xl*/
@media (min-width: 1200px) {

}



/*Actors headshot MODAL*/

.single .modal-dialog {
	max-width: 1000px;
}

.single .modal-body .close {
	position: absolute;
    right: 1em;
    top: 0.1em;
    z-index:2000;
}

.single #galleryModal .modal-body .close {
	right: 1.4em;
	top: 0.55em;
	box-shadow: none;
}

.single .modal-body-biog h1 {
	font-family: "Lato", sans-serif;
	font-weight: 700;
	margin-bottom:0;
	margin-top: 0;
}

.single .modal-body-biog h2 {
	font-family: "Lato", sans-serif;
	font-size: 1.3em;
    color: red;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.single .production-gallery-item {
	border: 1px solid black;
}

.single .production-cast-gallery, .single .production-gallery {
	margin-bottom: 3em;
}

/*Gallery headshot MODAL*/
	#galleryModal .modal-content {
		background-color: transparent;
		border: none;
	}

	#galleryModal .modal-body-image img {
		max-height: 80vh;
    	padding: 20px;
    	background-color: white;
    	border-radius: .3rem;
	}


/*Booking MODAL*/
#bookingModal h1 {
	font-weight: 700;
	font-family: "Lato", sans-serif;
	text-transform: uppercase;
}

#bookingModal .production-author {
	background-color: #000;
    color: #fff;
    display: inline-block;
    margin-left: -15px;
    padding-left: 5px;
    font-size: 1.3rem;
    font-weight: bold;
    padding: 5px;
}

#bookingModal .production-date {
    color: #666;
    font-weight: bold;
    font-size: 1.2rem;
    margin-top: 0.75em;
    margin-bottom: 0.75em;
}

#bookingModal .modal-body-details img {
	border: 1px solid #666;
}

#bookingModal p {
	color: #666;
	margin-top: 1em;
	font-size: 0.75em;
}

#bookingModal p a {
	text-decoration: underline;
}

/*
//spektrix booking
*/
.modal-body-spextrix {
	display: grid;
}
.modal-body-spextrix iframe {
	order: 2;
}
.modal-body-spextrix iframe {
	order: 1;
}

/*lg*/
@media (min-width: 992px) {
	.modal-body-spextrix {
	  display: block;
    }
}

/*
**************
// Productions Page
**************
*/

#primary.page-productions {
	padding-left: 0;
	padding-right: 0;
}

.page-productions header h1 {
	background-color: #aaa;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 700;
	margin:0;
	padding: 0.25em;
	font-size: 1.5em;
}

.page-productions .production-item {
	/*background-color: #ff0000;*/
	
}

.page-productions .production-item img {
	transition: all 0.2s;
}

.page-productions .production-item .production-item-text {
	position: absolute;
	z-index: 2;
	bottom: 0;

}

.page-productions .production-item .production-item-text h1 {
font-family: "Lato", sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 1.75rem;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-left:10px;
	padding-right:10px;
	/*text-shadow: 0px 4px 3px rgba(0,0,0,0.6),
             0px 8px 13px rgba(0,0,0,0.2),
             0px 18px 23px rgba(0,0,0,0.2);
    */
    background-color: rgba(0,0,0,0.2);  
    display:inline-block;       
}

.page-productions .production-item .production-item-text h2 {
	background-color: #000;
	color: #fff;
	display:inline-block;
	font-size: 1.2rem;
	padding: 3px 5px 3px 10px;
	font-weight: 600;
	margin-bottom: 0;
	transition: background-color 0.5s;
}

.page-productions .production-item h3 {
	position: absolute;
	top: 10px;
	left: 10px;
	font-family: "Lato", sans-serif;
	color: #fff;
	text-transform: uppercase;
	background-color: #ff0000;
	font-size: 0.8em;
	font-weight: 700;
	padding: 3px 5px;
	transition: background-color 0.5s;
	z-index:3;
}

.page-productions .production-item.grayscale h3 {
	background-color: #aaa;
}

.page-productions .production-item h3.season {
	background-color: #aaa;
	font-size: 0.6em;
	left: auto;
	right: 10px;
}

.page-productions .production-item.grayscale img {
	filter: grayscale(100);
}

.page-productions .production-item.grayscale h1 {
	font-size: 1.25rem;
}

.page-productions .production-item.grayscale h2 {
	font-size: 1rem;
	background-color: #aaa;
	transition: background-color 0.2s
}

.page-productions .production-item:hover img {
	filter: grayscale(0);
}

.page-productions .production-item:hover h2 {
	background-color: #ff0000;
}

.page-productions .production-item.grayscale:hover h3 {
	background-color: #ff0000;
}

/*on next (if second show isn't a sunday monday)*/
.page-productions .production-item.grayscale.on-next h1 {
	font-size: 1.75rem;
}
.page-productions .production-item.grayscale.on-next h2 {
	font-size: 1.2rem;
}

.page-productions .production-item.elsewhere .production-item-text h1 {
	font-size: 1.25rem;
}

.page-productions .production-item.elsewhere .production-item-text h2 {
	font-size: 1rem;
	background-color: #000;
	transition: background-color 0.2s
}
.page-productions .production-item.elsewhere:hover .production-item-text h2 {
	background-color: #ff0000;
}
.page-productions .production-item.elsewhere:hover h3 {
	background-color: #ff0000;
}


/*
**************
// Home Page
**************
*/

#primary.page-home {
	padding-left: 0;
	padding-right: 0;
}

.page-home .production-item h3 {

}

.page-home .slider {
	background-color: #ddd;
}

.slider .owl-item .review {
	position: absolute;
	bottom: 7em;
	/*bottom: 0.1em;  only on larger screens*/
	right: 1em;
	color: #fff;
	opacity:0;
	text-align: right;
	transition: opacity 0.5s, transform 0.5s;
	transition-delay: 1s;
	transform: translate3d(0,50px,0);
}
.slider .owl-item.active .review {
	opacity: 1;
	transform: translate3d(0,0,0);
	max-width: 50%;
	margin-left: 50%;
}

.slider .review .stars {
	color: #ff0000;
}

.slider .review .review-text {
	font-size: 1.4em;
    font-weight: 300;
    margin-bottom: 0;
    /*text shadow for quote*/
    text-shadow: 2px 2px 2px #000;
    
    text-align: right;
    
}

.slider .review .review-credit {
	font-size: 1.2em;
    margin-bottom: 0;
}

.slider .review .review-credit.red {
	font-size: 1.2em;
    margin-bottom: 0;
    color: #ff0000;
    text-shadow: 1px 1px 1px #470404;
}

.page-home header h1 {
	background-color: #aaa;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 700;
	margin:0;
	padding: 0.25em;
	font-size: 1.5em;
}

.page-home .production-item {
	/*background-color: #ff0000;*/
	
}

.page-home .production-item img {
	transition: all 0.2s;
}

.page-home .production-item .production-item-text {
	position: absolute;
	z-index: 2;
	bottom: 0;

}

.page-home .production-item .production-item-text h1 {
font-family: "Lato", sans-serif;
	color: #fff;
	font-weight: 700;
	font-size: 1.75rem;
	text-transform: uppercase;
	margin-bottom: 0;
	padding-left:10px;
	padding-right:10px;
	/*text-shadow: 0px 4px 3px rgba(0,0,0,0.6),
             0px 8px 13px rgba(0,0,0,0.2),
             0px 18px 23px rgba(0,0,0,0.2);
    */
    background-color: rgba(0,0,0,0.2);  
    display:inline-block;       
}

.page-home .production-item .production-item-text h2 {
	background-color: #000;
	color: #fff;
	display:inline-block;
	font-size: 1.2rem;
	padding: 3px 5px 3px 10px;
	font-weight: 600;
	margin-bottom: 0;
	transition: background-color 0.5s;
}

.page-home .production-item h3 {
	position: absolute;
	top: 10px;
	right: 10px;
	font-family: "Lato", sans-serif;
	color: #fff;
	text-transform: uppercase;
	background-color: #ff0000;
	font-size: 0.8em;
	font-weight: 700;
	padding: 3px 5px;
	transition: background-color 0.5s;
	z-index:3;
}

.page-home .production-item.grayscale h3 {
	background-color: #aaa;
}

.page-home .production-item h3.season {
	background-color: #aaa;
	font-size: 0.6em;
	left: auto;
	right: 10px;
}

.page-home .production-item.grayscale img {
	filter: grayscale(100);
}

.page-home .production-item.grayscale h1 {
	font-size: 1.25rem;
}

.page-home .production-item.grayscale h2 {
	font-size: 1rem;
	background-color: #aaa;
	transition: background-color 0.2s
}

.page-home .production-item:hover img {
	filter: grayscale(0);
}

.page-home .production-item:hover h2 {
	background-color: #ff0000;
}

.page-home .production-item.grayscale:hover h3 {
	background-color: #ff0000;
}

/*on next (if second show isn't a sunday monday)*/
.page-home .production-item.grayscale.on-next h1 {
	font-size: 1.75rem;
}
.page-home .production-item.grayscale.on-next h2 {
	font-size: 1.2rem;
}

.page-home .call-to-actions {
	padding-top: 2em;
	padding-bottom: 2em;
	margin: 0 auto;
	text-align: center;
}



.page-home .call-to-actions a {
	background-color: #ff0000;
	color: #fff;
	/*width: 300px;*/
	margin: 20px 10px;
	line-height: 1;
	padding: 15px 10px;
}

.page-home .call-to-actions a:hover {
	text-decoration: none;
}

.page-home .call-to-actions a i {
	font-size: 4em;

	
}

.page-home .call-to-actions .c2a-text {
	font-size: 1.5em;
	font-family: "Lato", sans-serif;
	font-weight: 700;
	text-transform: uppercase;

}

.page-home .call-to-actions a.c2a-pub {
	background-color: grey;
}

.page-home .call-to-actions a.c2a-leaflet {
	background-color: black;
}

.page-home .call-to-actions a:hover .c2a-text {
	color: #000000;
}

.page-home .call-to-actions a.c2a-leaflet:hover .c2a-text {
	color: #ff0000;
}

.page-home .twitter-feed {

}

.page-home .twitter-feed .twitter-item {
	position: relative;
	background-color: #1dcaff;
	background-image: url('../images/glyph-twitter.svg');
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: right 10px center;
	margin-bottom: 2em;
	padding: 1em;
	padding-right: 80px;
	height: 225px;
}

.page-home .twitter-feed .twitter-item-text {
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.page-home .twitter-feed .twitter-item-tweet {
	color: #fff;
	
}

.page-home .quote-feed .quote-item {
	background-color: #bbb;
	color: white;
	background-image: url('../images/glyph-quote-white.svg');
	background-size: 60px;
	background-repeat: no-repeat;
	background-position: left 10px center;
	margin-bottom: 2em;
	padding: 1em;
	padding-left: 80px;
	height: 225px;
}

.page-home .quote-feed .quote-item-text {
	color: #fff;
	position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/*sm*/
@media (min-width: 576px) {
	.slider .owl-item .review {
		bottom: 6em;
	}
	.page-home .twitter-feed .twitter-item, .page-home .quote-feed .quote-item {
		height: 300px;
	}
}
/*md*/
@media (min-width: 768px) {
	.slider .owl-item .review {
		bottom: 0.1em;
	}
	
}
/*lg*/
@media (min-width: 992px) {
	.page-home .twitter-feed .twitter-item, .page-home .quote-feed .quote-item {
		height: 230px;
	}
}


/*xl*/
@media (min-width: 1200px) {

}

/*
**************
// Text Page
**************
*/

#primary.page-text {
	padding-left: 0;
	padding-right: 0;
}



.page-text header h1 {
	background-color: #aaa;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 700;
	margin:0;
	padding: 0.25em;
	font-size: 1.5em;
}

.page-text section>article {
	padding-top: 2em;
	padding-left: 2em;
	padding-right: 1em;
	padding-bottom: 1em;
}

.page-text .text-extra-section {
	margin-bottom: 0.75em;
}

.page-text .text-extra-section > a {
	display: inline-block;
	background-color: #b7b7b7;
	margin-left: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	font-family: "Lato", sans-serif;
	font-weight: 600;
	color: #fff;
}

.page-text .text-extra-section .btn-text-extra-section:hover, .page-text .text-extra-section .btn-text-extra-section.active {
	text-decoration: none;
	background-color: #666;
}

.page-text .text-extra-section h3 {
	font-size: 1.5em;
}

.page-text .text-extra-section .extra-section-text {
	margin-top: 1em;
	margin-bottom: 0.5em;
}
/*images text sections*/
.page-text .page-text-main img {
	padding: 5px;
   border: 1px solid #999;
    background-color: #999;
    margin: 1em;
}

.page-text .page-text-main img.no-border {
	border: none;
    background-color: transparent;
}

.page-text #wpgmza_map {
	margin-bottom: 1em;
}

aside.sidebar {
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 2em;
}

.sidebar-search {
	margin-bottom: 1em;
}

.sidebar-search button {
	box-shadow: none;
}
.sidebar-search button i {
	text-shadow: none;
}

.sidebar-title {
	font-family: "Lato", sans-serif;
    font-weight: 500;
    font-size: 1.3em;
}

aside.sidebar .sidebar-element {
	color: #fff;
}

aside.sidebar .sidebar-element-content {
	text-align: center;
	background-color: #b7b7b7;
	margin-bottom: 1em;
	padding: 10px 5px 10px 5px;
	border-radius: 5px;
	line-height: 1.2;

}

.sidebar-element .sidebar-element-content:hover {
	background-color: #ff0000;
} 

.sidebar-element .sidebar-element-content:hover a {
	text-decoration: none;
}
.sidebar-element .sidebar-element-content a:hover {
	color: #fff;
}

.sidebar-element .sidebar-element-content:hover i {
	color: #ffffff;
}

aside.sidebar .sidebar-element-content i{
	color: #666;
	font-size: 2em;
	padding-bottom: 5px;
}

aside.sidebar .sidebar-text ul {
	padding-left: 0;

}
aside.sidebar .sidebar-text li {
	list-style: none;
}
aside.sidebar .sidebar-text li::before {content: "•"; color: red;
  display: inline-block; width: 1em;
  margin-left: -1em; 
}

/*
**************
// ARCHIVE
**************
*/

.page-archive header h1 {
	background-color: #aaa;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 700;
	margin:0;
	padding: 0.25em;
	font-size: 1.5em;
}

.page-archive nav.archive-years {
	margin-top: 1em;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 1em;
}

.page-archive nav.archive-years a {
	margin-bottom: 5px;
}

/*
*******************
// PRESS RESOURCES
*******************
*/

.pr-items {
	margin-bottom: 2em;
}

.pr-item {
	font-size: 1.5em;
}
.pr-item i {
	padding-right: 10px;
	color: #ff0000;
}
.pr-item i.jpg {
	color: #404040;
}
.pr-items a {
	text-decoration: underline;
}
.pr-items a:hover {
	text-decoration: none;
}

.pr-productions .production-item h1 {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.7em;
	margin:0 0 0.2em 0;
}

.pr-productions .production-item h2 {

    background-color: #aaa;
    color: #fff;
    display: inline-block;
    font-size: 1.2rem;
    padding: 3px 10px 3px 10px;
    font-weight: 600;
    margin-bottom: 0.5em;
    
}

.pr-productions .production-item {
	margin-bottom: 0.75em;
}
.pr-productions .production-item i {
	padding-right: 10px;
	font-size: 1.5em;

}
.pr-productions .production-item .press-release i {
	color: #ff0000;
}
.pr-productions .production-item .press-release, .pr-productions .production-item .press-images {
	margin-bottom: 0.3em;
}

.pr-productions .production-item a {
	text-decoration: underline;
	margin-bottom: 0.5em;
}
.pr-productions .production-item a:hover {
	text-decoration: none;
	color: #ff0000;
}

/*
*******************
// PRESS IMAGES
*******************
*/

.page-press-images .about-show h1 {
	background: none;
	color: inherit;
	text-transform: uppercase;
	padding-left: 0;
}
.page-press-images .about-show h2 {
	font-size: 1.3em;
	color: #ff0000;
}
.page-press-images .about-show h3 {
	background: #aaa;
	color: #fff;
	padding: 3px 6px;
	font-size: 1.2em;
	display: inline-block;
}

.page-press-images .about-show .press-release  {
	font-size: 1.2em;
}

.page-press-images .press-images h1 {
	font-weight: 700;
	margin-bottom: 0;
}

.page-press-images .press-images h2 {
	color: #888;
	font-style: italic;
	font-size: 1.3em;
	margin-bottom: 1em;
}

.page-archive-press-images .production-item h1 {
	margin-bottom: 0;
	font-size: 1.5em;
}

.page-archive-press-images .production-item {
	padding-bottom: 1em;
}

/*Playscript*/

.productions-list.playscripts {
	margin: 2em;
	
}

.playscript-item {
	display: flex;
	margin-bottom: 1.5em;
	margin-top: 1em;
}
.playscript-item > img {
	/*height: min-content;*/
	max-height: 100%;
}

.playscript-item-text {
	padding: 0 0.75em;
}
.playscript-item-text h1 {
	text-transform: uppercase;
	font-size: 1.4em;
	font-weight: bold;
	font-family: "Lato";

}
.playscript-item-text h2 {
	font-size: 1.2em;
	font-weight: bold;
	font-family: "Lato";
	color: #fff;
	background-color: #000;
	display: inline-block;
	padding: 3px 5px;
}

.production-playscript .playscript-item img {
	border: 1px solid #999;
	filter: grayscale(100);
}

.production-playscript .playscript-item:hover img {

	filter: grayscale(0);
}

.playscript-item .btn-archive {
	margin-bottom: 5px;
}

.playscript-nav {
	display: flex;
    justify-content: space-around;
    padding-bottom: 2em;
}

.playscripts-a-z {
	column-count: 1;
	padding-top: 2em;
	padding-bottom: 2em;
}
.playscripts-a-z ul {
	list-style: none;
}
.playscripts-a-z li {
	padding-bottom: 5px;
}
.playscripts-a-z ul li a {
	text-transform: uppercase;
}

.playscripts-a-z ul li a:hover {
	color: red;
}

.playscripts-a-z ul li a span { 
	text-transform: none;
	font-style: italic;
}

/*md*/
@media (min-width: 768px) {
	.playscripts-a-z {
		column-count: 2;
	}
	
}


/*search*/

.search-results article.hentry {
	border-bottom: 1px solid #999;
}

.search-results article img {
	margin-bottom: 10px;
}

.search-results article.hentry a {
	padding: 3px 5px;
	text-decoration: none;
	
	background-color: #000;
	color: #fff;
	text-transform: uppercase;
}
.search-results article.hentry a:hover {
	background-color: #ff0000;
	color: #fff;
	padding: 3px 5px;
	text-decoration: none;
}
